using UnityEngine;
using System.Collections;

public class Enemy : MonoBehaviour {

	public GameObject ship;
	public GameObject bullet;

	void OnTriggerEnter2D(Collider2D other)
	{
		if(other == ship)
		{
			Destroy(ship);
		}

		else 
		{
			Destroy(gameObject);
		}
	}
}
